@import "https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css";
body
{
	margin: 0;
	padding: 0;
	font-family: sans-serif;
	background-size: cover;
	 background: #141e30; /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #141e30, #243b55); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #141e30, #243b55); 
	}
	#out
{
	  width: 30%;
	  height: auto;
  background: #e9ebf0;  
  margin-top: 200px;
  margin-left: 35%;
  margin-right: 30px;
  padding-top: 10px;
  margin-bottom: 30px;
  padding-bottom: 20px;
   text-align: center;
  
  border-radius: 15px;
  box-shadow: 0 0 10px rgba(0,0,0,1);
}
#b1
{
margin-bottom: 10px;
height: 20px;
width:200px;
}
#b2
{
margin-bottom: 20px;
height: 20px;
width:200px;
}

     .inputContainer i {
   position: absolute;
}
.inputContainer {
   width: 100%;
   margin-bottom: 10px;
}
.icon {
   padding: 15px;
   color: rgb(49, 0, 128);
   width: 70px;
   text-align: left;
}
.Field {
   width: 250px;
   padding: 10px;
   text-align: center;
   font-size: 20px;
   font-weight: 500;
    border: 1px solid #D1D1D1;
    border-color: #AAAAAA #CCCCCC #CCCCCC #AAAAAA;
    border-radius: 3px 3px 3px 3px;
    line-height: 1.5em;
    padding: 5px 0px 5px 0px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
 box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
}
#login
{
font-size: 23px;
width:100px;
border-radius: 5px;
}
.log:hover
{
	background-color: #36c23f; 
}
input:focus::placeholder {
  color: transparent;
}